Bug 1015087 - Confirmation message should output the real path
Confirmation message should output the real path
Status: VERIFIED
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Installer (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity low
: ER7
: 6.0.0
Assigned To: Thomas Hauser
Andrej Vano
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-03 08:43 EDT by Andrej Vano
Modified: 2015-08-02 19:47 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Enhancement
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrej Vano 2013-10-03 08:43:58 EDT
Description of problem:
The default path is: "/home/avano" and I dont know, if the installer will create a new folder and install in that folder. When I confirm that I want to install into "/home/avano", the confirmation message should be like "a fresh installation will be placed here: /home/avano/jboss-eap-6.1"



Version-Release number of selected component (if applicable): 


How reproducible: 100%


Steps to Reproduce:
1. run the installer
2. set the desired path
3. confirmation message will pop up

Actual results: msg: a fresh installation will be placed here: /home/avano


Expected results: msg: a fresh installation will be placed here: /home/avano/jboss-eap-6.1


Additional info:
Comment 2 Andrej Vano 2013-12-16 03:26:26 EST
Hi,

verified on ER7-2

Note You need to log in before you can comment on or make changes to this bug.